.lucid .dijitProgressBar {
	margin:2px 0px 2px 0px;
	background:#f8f8f8 url("images/progressBarEmpty.png") repeat-x center center;
}

.lucid .dijitProgressBarEmpty {
	/* outer container and background of the bar that's not finished yet*/
	background:#fff url("images/progressBarEmpty.png") repeat-none left;
	border-color: #769dc0;
}

.lucid .dijitProgressBarTile {
	/* inner container for finished portion when in 'tile' (image) mode */
	background:#93cafe url("images/progressBarFull.png") repeat-x center center;
}

.lucid .dijitProgressBarFull {
	border-right:1px solid #769dc0;
}

.lucid .dijitProgressBarLabel {
	/* Set to a color that contrasts with both the "Empty" and "Full" parts. */
	color:#293a4b;
}

.dijit_a11y .dijitProgressBarTile{
	/* a11y:  The border provides visibility in high-contrast mode. This overwrites style in dijit.css to allow greater visibility of text in High Contrast-mode. */
	border-width:2px;
	border-style:solid;
	background-color:transparent !important;
}